Subject: New Reply Received - 9419687328 missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 03:53:02 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  9419687328 missing item   Ticket comment <div dir="ltr">
<div style=""></div>
<div style="">
<div>
<div dir="ltr">
<div>Hello, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">As you see this is Hoodie and SHORTS SET, as mentioned I received the hoodie ONLY, NO SHORTS!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">You are making me feel that I'm asking a another short when I already received one?! </div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div style="direction:ltr">Best regards,</div>
<div style="direction:ltr">Shelly</div>
</div>
<div id="mail-editor-reference-message-container" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 16, 2023 5:56 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5854278] - 9419687328 missing item
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shelly,<br>
<br>
We apologize for the inconvenience caused.<br>
 <br>
After checking your order, we found out that your order has been delivered completely​.<br>
 <br>
If you still believe that the item is missing please contact us again.<br>
 <br>
Please feel free to contact us if you have any further questions.</div>
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team.</div>
</div>
</div>

</div>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014900844'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5854278